https://kotlinlang.org logo
#multiplatform
Title
# multiplatform
j

Joel Denke

02/28/2024, 9:43 AM
Whats the recommended kotlin jvm toolchain version to use in Compose/Kotlin multiplatform to be as compliant as you can with all limitations in all targets? I am using version 17 at the moment, but wonder if I should go up to 19 or higher to get more benefits/stability in something.
3 Views